*, *:before, *:after {
  box-sizing: border-box;
}
img {
  display: block;
}
html {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
body {
  display: table-cell;
  width: 830px;
  margin: 0 auto;
  padding: 20px;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
  height: 100%;
}
h1 {
  display: block;
  text-align: center;
  margin: 0 auto;
  text-indent: -999em;
  height: 100px;
  max-width: 830px;
  max-height: 100px;
  background: url(../images/logo.png) 0 0 no-repeat;
  background-size: contain;
  position: relative;
  z-index: 2;
  pointer-events: none;
}
footer {
  background: black;
  padding: 6px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.bg {
  width: 100%;
  height: 100%;
  
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  
  background: url(../images/bg.jpg) no-repeat center center;
  background-size: cover;

  transform: scale(1.1);
}
#particles {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}